

/* STARTER CSS */
body								{ color: #616161; }
*									{ outline: none !important; }
a, a:focus, a:hover					{ text-decoration: none; /*color: #fff;*/ }
.link-default:focus,
.link-default:hover					{ text-decoration: none; color: #4fa6df; }
img									{ max-width: 100%; max-height: 100%; }
textarea							{ resize: none; }
section								{ position: relative; }


.dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover		{ background-color: #ccc; }
.section-default					{ padding: 4% 0; }
.section-default2					{ padding: 2% 0; }
.btn								{ border-radius: 0; }
.texto p							{ padding: 0 !important; margin: 0 !important; max-width: none !important; /*line-height: normal;*/ }
.font-normal						{ font-family: 'Open Sans', sans-serif; }

/* CUSTOM CSS */
.relative							{ position: relative; z-index: 9; }
.absolute							{ position: absolute; z-index: 9; }
.display-none						{ display: none; }
.display-block						{ display: block !important; }
.no-padding							{ padding: 0 !important; }
.no-margin							{ margin: 0 !important; }
.no-border							{ border: 0 !important; }
.text-center						{ text-align: center !important; }
.form-active .form-control:invalid	{ border-color: #d03c3c; }
.overlay							{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0,0,0,0.5); }
.overlay-half						{ position: absolute; width: 50%; height: 100%; right: 0; top: 0; background-color: rgba(255,255,255,0.7); }
.all-inline > *						{ display: inline-block; vertical-align: bottom; }
.font-normal						{ font-weight: normal !important; }
.font-bold							{ font-weight: bold !important; }
.bordered							{ border: 1px solid #ddd; overflow: hidden; }
.bordered-v							{ border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.bordered-h							{ border-left: 1px solid #ddd; border-right: 1px solid #ddd; }
.border-radius						{ border-radius: 6px; overflow: hidden; }
.overflow-hidden					{ overflow: hidden; }
p.p-two-col							{ -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
.input-group-addon					{ vertical-align: top; border: 0; border-radius: 0; }
.text-shadow						{ text-shadow: 1px 1px 1px #000; }
.banner-texto *						{ color: #fff; }
.form-contato .form-control			{ margin-bottom: 15px; }
.duvidas .ui-icon					{ opacity: 0; }
.noticia-home						{ padding: 15px; margin-bottom: 30px; }
.area-zoom							{ float: left; margin: 0 15px 10px 0; }
.carousel-inner .item:not(.active) .wow{ opacity: 0; }
.img-inside							{ margin: 0 15px 5px 0; }
footer a							{ color: #ddd !important; }
footer a:hover						{ color: #346e5c !important; }
.contact__item a					{ color: #fff; }
.navbar-brand						{ padding: 10px 15px; }
.banner-texto .btn					{ background-color: transparent; border-color: #fff; }
.area-social a .fa					{ color: #fff; }
.area-social a:hover .fa			{ color: #ccc; }
.dropdown-menu						{ left: auto; right: 0; min-width: 200px; }
.btn-credenciamento					{ text-transform: none; }
.area-membro-equipe					{ padding: 30px; border: 1px solid #ccc; display: none; }
.texto-equipe						{ display: inline-block; width: 100%; }
.footer.dark						{ background-color: #346e5c !important; }
.footer__column h4					{ color: #fff; }
.btn.btn-subscribe					{ color: #ddd; border-color: #ddd !important; }
footer .form-control				{ border-color: #ddd !important; }
footer a,
footer a *							{ color: #ddd !important; }
footer a:hover,
footer a:hover *					{ color: #fff !important; }
.feature-box.style-1:hover			{ background-color: transparent; border: 1px solid #fff; }
ul.dropdown-menu.dark				{ background-color: rgba(255,255,255, 0.9); border-color: transparent !important; }
.navbar-dark .navbar-nav>.open>a	{ color: #346e5c; }
.section-areas hr.title				{ border-color: #eee !important; }
/*.box-texto-banner					{ background-color: rgba(255,255,255,0.55); padding: 20px 30px; border: 20px solid rgba(255,255,255,0.3); position: relative; overflow: hidden; }*/
.footer__column ul 					{ padding: 0; }
.footer__column ul li				{ padding: 0; line-height: 1.78; }
footer *							{ color: #ddd !important; }
footer a:hover						{ color: #fff !important; }
.header-social__wrapper .contact .contact__item a:hover{ color: #ccc; }
.recaptcha							{ display: inline-block; }
.col-upload							{ position: relative; }
.rem-elemento						{ position: absolute; right: 25px; top: 13px; cursor: pointer; z-index: 99; }
.group-upload > .form-control		{ padding-right: 40px; }


/* CUSTOM MARGIN PADDING */
.my-10								{ margin-top: 10px; margin-bottom: 10px; }

.dot-custom							{ display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.dot2								{ -webkit-line-clamp: 2; height: 48px; }
.dot3								{ -webkit-line-clamp: 3; height: 72px; }
.dot4								{ -webkit-line-clamp: 4; height: 96px; }
.dot5								{ -webkit-line-clamp: 5; height: 120px; }
.dot6								{ -webkit-line-clamp: 6; height: 144px; }
.dot7								{ -webkit-line-clamp: 7; height: 168px; }
.dot8								{ -webkit-line-clamp: 8; height: 192px; }
.dot9								{ -webkit-line-clamp: 9; height: 216px; }
.dot10								{ -webkit-line-clamp: 10; height: 240px; }
.dot11								{ -webkit-line-clamp: 11; height: 264px; }
.dot12								{ -webkit-line-clamp: 12; height: 288px; }
.dot13								{ -webkit-line-clamp: 13; height: 312px; }
.dot14								{ -webkit-line-clamp: 14; height: 336px; }
.dot15								{ -webkit-line-clamp: 15; height: 360px; }

/* CUSTOM COLORS */
.text-custom						{ color: #346e5c !important; }
.text-custom-2						{ color: #346e5c !important; }
.text-white							{ color: #fff !important; }
.text-grey							{ color: #6d6d6d !important; }
.text-dark-white					{ color: #676767 !important; }
.text-blue							{ color: #3463A7 !important; }
.text-black							{ color: #222 !important; }
.text-light							{ color: #ddd !important; }
.text-lighter						{ color: #eee !important; }

/* BG COLOR */
.bg-default							{ background-color: #346e5c; }
.bg-custom							{ background-color: #1D272A; }
.bg-custom-2						{ background-color: #346e5c; }
.bg-white							{ background-color: #fff; }
.bg-light							{ background-color: #F3F3F3 !important; }
.bg-lighter							{ background-color: #F9F9F9 !important; }
.bg-dark							{ background-color: #1F1F1F !important; }
.bg-mid-grey						{ background-color: #2d2d2d !important; }
.bg-grey							{ background-color: #232323 !important; }
.bg-gold							{ background-color: #4fa6df !important; }
.bg-blue							{ background-color: #3A5BA7 !important; }
.bg-orange							{ background-color: #E06238 !important; }
.bg-black							{ background-color: #1D1D1D !important; }
.bg-ice								{ background-color: #ddd !important; }

/* SIZES */
.p5									{ width: 5%; }
.p10								{ width: 10%; }
.p25								{ width: 25%; }
.p50								{ width: 50%; }
.p75								{ width: 75%; }
.p100								{ width: 100%; }

/* PADDING */
.pad-5								{ padding: 5px; }
.pad-10								{ padding: 10px; }
.pad-15								{ padding: 15px; }
.pad-h-5							{ padding-left: 5px; padding-right: 5px; }
.pad-h-10							{ padding-left: 10px; padding-right: 10px; }
.pad-h-15							{ padding-left: 15px; padding-right: 15px; }
.pad-v-5							{ padding-top: 5px; padding-bottom: 5px; }
.pad-v-10							{ padding-top: 10px; padding-bottom: 10px; }
.pad-v-15							{ padding-top: 15px; padding-bottom: 15px; }

/* BG SIZES */
figure[class^="bg-p"]				{ height: 0; overflow: hidden; }
.bg-p25								{ padding-bottom: 25%; }
.bg-p30								{ padding-bottom: 30%; }
.bg-p35								{ padding-bottom: 35%; }
.bg-p40								{ padding-bottom: 40%; }
.bg-p45								{ padding-bottom: 45%; }
.bg-p50								{ padding-bottom: 50%; }
.bg-p60								{ padding-bottom: 60%; }
.bg-p65								{ padding-bottom: 65%; }
.bg-p75								{ padding-bottom: 75%; }
.bg-p100							{ padding-bottom: 100%; }
.bg-p125							{ padding-bottom: 125%; }
.bg-p150							{ padding-bottom: 150%; }

/* BG TYPES */
.bg-cover							{ background-repeat: no-repeat; background-position: center center; background-size: cover; /*background-color: #fff;*/ }
.bg-contain							{ background-repeat: no-repeat; background-position: center center; background-size: contain; /*background-color: #fff;*/ }
.bg-h-100							{ background-size: auto 100%; }
.bg-v-100							{ background-size: 100% auto; }
.bg-fixed							{ background-attachment: fixed; }

/* NAVBAR */
.navbar								{ margin: 0; position: fixed !important; width: 100%; background-color: #346e5c !important; top: 0; border-bottom: 1px solid rgba(0,0,0,0.1); }
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:focus, 
.navbar-inverse .navbar-nav > .active > a:hover{ background-color: transparent; color: #728dcd; }

/* OWL-SLIDER */
.owl-carousel.owl-zoom				{ display: block; overflow: hidden; }
.owl-zoom .owl-nav					{ display: inline-block; width: 100%; margin-top: 5px; border-color: #ebebeb; padding: 0; }
.owl-zoom.owl-theme .owl-nav [class*="owl-"]{ background-color: transparent; color: #777; border: 1px solid #aaa; border-radius: 0; line-height: 7px; margin: 0; position: static; top: auto; left: auto; right: auto; bottom: auto; -webkit-transform: none; transform: none; padding: 0 7px; }
.owl-zoom.owl-theme .owl-nav [class*="owl-"]:hover{ background-color: #eee; color: #777; }
.owl-zoom .owl-nav					{ padding: 3px 5px; cursor: pointer; border: 1px solid #ccc; }
.owl-zoom .owl-prev					{ float: left; }
.owl-zoom .owl-next					{ float: right; }
.img-maior							{ margin-bottom: 10px; }

/* UI ACCORDION */
.ui-accordion *						{ color: #222; }
.ui-accordion .ui-state-default		{ background-color: #346e5c; border: 0; border-bottom: 1px solid #bcbcbc; position: relative; color: #ddd; }
.ui-accordion .ui-state-default::after{ content: "\f103"; position: absolute; left: 8px; top: 13px; pointer-events: none; font: normal normal normal 14px/1 FontAwesome; }
.ui-accordion .ui-state-active,
.ui-accordion .ui-state-default:hover{ background-color: #346e5c; color: #fff; }
.ui-accordion .ui-accordion-content	{ height: auto !important; border: 1px solid #ccc; background-color: #f7f7f7; }
.ui-accordion .ui-state-active::after{ content: "\f102"; }

/* UI TABS */
.ui-widget-header					{ background-color: #346e5c; border: 1px solid #438d77; }
.ui-tabs .ui-tabs-nav .ui-tabs-anchor:hover{ background-color: rgba(255,255,255,0.3); color: #333; }
.ui-state-default a, 
.ui-state-default a:link, 
.ui-state-default a:visited			{ color: #999; }
.ui-tabs *							{ border-radius: 0; }
.ui-tabs .ui-tabs-active *			{ background-color: #fff; color: #555 !important; }
.ui-tabs .ui-tabs-nav				{ padding: .2em; }
.ui-widget-content					{ color: #999; }
.ui-tabs .ui-tabs-panel				{ border: 1px solid #444; border-top: 0; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover					{ background-color: #fff; border-color: transparent; }

/* LOADER */
.loader { opacity: 0.9; display: none; position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 99999999; background-repeat: no-repeat; background-position: center center; background-color: rgba(255,255,255,1); }
.loader > img { position: absolute; left: 50%; margin-left: -170px; top: 40%; }

/* BOOTSTRAP PAGINATION */
.pagination							{ margin: 0 0 20px 0; }
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover	{ background-color: #a2a4a3; border-color: #BEC0BF; }
.pagination > li > a:focus, 
.pagination > li > a:hover, 
.pagination > li > span:focus, 
.pagination > li > span:hover		{ color: #fff; }
.pagination > li > a, 
.pagination > li > span				{ color: #a2a4a3; }

/* BOOTSTRAP CAROUSEL */
.banner .carousel-control 			{ background-image: none; width: 54px; height: 54px; top: 50%; margin-top: -27px; line-height: 54px; border: 2px solid #ccc; opacity: 1; text-shadow: none; z-index: 5; -webkit-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; color: #ccc; }
.banner .carousel-control.left 		{ margin-left: 20px; }
.banner .carousel-control.right 	{ margin-right: 20px; }
.banner .carousel-control:hover 	{ background: #fff; color: #4c4c4c; }
.carousel-indicators li				{ background-color: #4c4c4c; }
.carousel-indicators .active		{ border-color: #4c4c4c; }
.carousel-banner .item a:not(.btn) 	{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
.banner-texto						{ margin-top: 13%; color: #fff; }
.banner-texto *						{ text-shadow: 1px 1px 1px #000; }
.banner-texto p						{ font-size: 15px; }

/* CUSTOM SEARCH */
.custom-search-input 				{ margin: 10px 0; padding: 0; }
.custom-search-input .search-query 	{ padding-right: 3px; padding-right: 4px \9; padding-left: 3px; padding-left: 4px \9; margin-bottom: 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.custom-search-input button 		{ border: 0; background: none; padding: 2px 5px; margin-top: 2px; position: relative; left: -28px; margin-bottom: 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #4fa6df; z-index: 99 !important; }
.custom-search-input input			{ text-indent: 10px; border-radius: 15px !important; }
.custom-search-input button:hover,
.custom-search-input button:active,
.custom-search-input button:focus	{ background-color: transparent; }
.custom-search-input .input-group-btn{ position: absolute; right: 0; top: 4px; }


/* BOOTSTRAP CAROUSEL WITH FADE */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
} 
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
} 


.table-striped > tbody > tr			{ background-color: #fff; }
.table-striped > tbody > tr:nth-of-type(even){ background-color: #eee; }

/* MIXITUP */
#filters {
	margin: 1%;
	padding: 0;
	list-style: none;
	text-align: center;
}
#filters li {
	display: inline-block;
}
#filters li span {
	display: block;
	padding: 5px 10px;		
	text-decoration: none;
	color: #666;
	cursor: pointer;
	font-size: 15px;
	text-transform: uppercase;
}
#filters li span.active {
	color: #2968ad; 
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	display: none;
	overflow: hidden;
}
.portfolio-wrapper {
	overflow: hidden;
	position: relative !important;
	border: 1px solid #fff;
}
.portfolio img {
	max-width: 100%;
	position: relative;
	top: 0;
	-webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);		
}


.video,
.mapa								{ position: relative; display: block; height: 0; padding-bottom: 50%; }
.video iframe,
.mapa iframe						{ position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
.bootstrap-touchspin				{ max-width: 150px; margin: 0 auto; }
.table-carrinho figure,
.table-pedido figure				{ border: 3px double #ccc; }

/* SELECT CSS */
select.custom-select				{ padding: 3px !important; margin: 0 !important; display: inline-block; -webkit-appearance: none !important; -moz-appearance: none !important; appearance: none !important; outline: 0 !important; font-weight: normal; }
select.custom-select option			{ font-weight: normal !important; padding: 5px; }

@media screen and (-webkit-min-device-pixel-ratio:0){
	
    select.custom-select			{ padding-right: 18px; }
}

.label-select 						{ position: relative; width: 100%; margin: 0; }
.label-select:after 				{ content: "\f0d7"; color: #333; right: 15px; top: 7px; padding: 0 0 2px; position: absolute; pointer-events: none; font: normal normal normal 14px/1 FontAwesome; font-size: 20px; z-index: 99; }
.label-select:before 				{ content: ""; right: 6px; top: 0; width: 20px; height: 100%; background: transparent; position: absolute; pointer-events: none; display: block; }

.carousel-inner > .item				{ height: auto; }

/* NOTÍCIAS */
.item-noticias						{ margin-bottom: 15px; }
.item-noticias figure				{ background-color: #fff; }
.noticia 							{ border: 1px solid #ddd; }
.ultimas-noticias small				{ font-size: 11px; }
.ultimas-noticias figure			{ width: 75px; padding-bottom: 50px; }
#carousel-noticia .item figure		{ border: 1px solid #ddd; }
.item-noticias figure span			{ position: absolute; right: 0; padding: 7px 10px; width: 70px; text-align: center; color: #fff; background-color: #E06238; box-shadow: -2px 2px 1px -1px #333; }
.item-noticias figure span hr		{ margin: 2px 0; border-color: #fff; }
.item-noticias p					{ font-size: 13px; }
.noticia 							{ border: 1px solid #ddd; }
.noticia p	 						{ font-size: 14px; }

/* PARALLAX */
.bg-parallax						{ background-attachment: fixed; position: relative; }


@media (min-width: 1200px){
	
}

@media (max-width: 1200px){
	
}

@media (min-width: 1024px){
	
	.nav-interno					{ position: relative !important; }	
}

@media (max-width: 1024px){
	
	.navbar							{ background-color: #346e5c !important; }
	.banner-texto					{ margin-top: 5%; }	
}

@media (max-width: 992px){
	
}

@media (min-width: 768px){
	
	.list-justify					{ list-style-type: none; text-align: justify; padding: 0; margin: 0; width: 100%; }
	.list-justify > li				{ display: inline; float: none !important; }
	.list-justify > li a			{ display: inline-block; padding: 0; }
	.list-justify > li.stretch 		{ display: inline-block; width: 100%; /* IE6/7 */ *display: inline; zoom: 1; }
	
	.ultimas-noticias				{ border-top: 1px solid #ddd; border-right: 1px solid #ddd; }
	.ultimas-noticias figure		{ float: right; }
	
	.carousel-indicators			{ z-index: 999; }
	.navbar-brand 					{ height: auto; }
	.navbar-brand img				{ max-height: 60px; }
	.dropdown-menu.dark li a		{ color: #346e5c; }
	
}

@media (min-width: 992px) and (max-width: 1200px) {
	
}

@media (min-width: 768px) and (max-width: 1200px) {
	
	
}

@media (min-width: 1024px) and (max-width: 1200px) {
	
	.nav > li > a					{ padding: 10px 15px 10px 0; }
}

@media (min-width: 768px) and (max-width: 992px) {
	
}

@media (max-width: 1025px) {

	.navbar-toggle i				{ color: #fff; }
	.navbar-sticky.sticky .navbar-nav > li > a{ color: #fff; }
	.navbar .nav > li				{ border-color: rgba(255,255,255,0.3); }
	.dropdown-menu.dark li a		{ color: #fff; }
}

@media (max-width: 992px) {
	
	
	.table-carrinho td:not([data-title]){ padding: 8px !important; }
	.table-pedido td:not([data-title]){ padding: 8px !important; }
	
	/* TABELA RESPONSIVA */
	.no-tables * 					{ white-space: normal; }
	.no-tables table, 
	.no-tables thead, 
	.no-tables tbody, 
	.no-tables tfoot, 
	.no-tables th, 
	.no-tables td, 
	.no-tables tr 					{ display: block; }
	.no-tables thead tr 			{ position: absolute; top: -9999px; left: -9999px; }
	.no-tables tr 					{ border: 1px solid #ccc; }
	.no-tables td 					{ border: none; border-bottom: 1px solid #eee; position: relative; /*padding-left: 50% !important; */ padding-left: 125px !important; white-space: normal; text-align: left !important; }
	.no-tables td:before 			{ position: absolute; top: 6px; left: 6px; width: 45%; padding-right: 10px; white-space: nowrap; text-align:left; font-weight: bold; }
	.no-tables td:before 			{ content: attr(data-title); }
	.no-tables td *:not(small)		{ text-align: left !important; float: none !important; }
	.table-carrinho small			{ text-align: center; }	
}

@media (max-width:767px){
	
	p, td							{ font-size: 13px; }
	.carousel-banner figure			{ padding-bottom: 75%; }
	.carousel-banner figure .cd-btn	{ padding: 7px 10px; display: block; }
	
	#carousel-noticia .item .item-galeria-noticia{ padding: 0; }
	#carousel-noticia .item			{ padding: 0 15px; }
	.banner-texto,
	.banner-texto *					{ text-align: center; }
	
	footer *						{ text-align: center !important; }
}

/* EXTRA BUTTONS */
.btn-custom         				{ color: #ffffff; background-color: transparent; border-color: #346e5c; }
.btn-custom:hover, 
.btn-custom:focus, 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom	{ color: #ffffff; background-color: #346e5c; border-color: #346e5c; }

.btn-custom-2         				{ color: #ffffff !important; background-color: #346e5c !important; border-color: #fff !important; }
.btn-custom-2:hover, 
.btn-custom-2:focus, 
.btn-custom-2:active, 
.btn-custom-2.active, 
.open .dropdown-toggle.btn-custom-2	{ color: #346e5c !important; background-color: rgba(255,255,255,0.4) !important; border-color: #346e5c !important; }

.btn-secondary         				{ color: #ffffff; background-color: #555; border-color: #444; }
.btn-secondary:hover, 
.btn-secondary:focus, 
.btn-secondary:active, 
.btn-secondary.active, 
.open .dropdown-toggle.btn-secondary{ color: #ffffff; background-color: #444; border-color: #333; }
   
.btn-black         					{ color: #ffffff; background-color: #111; border-color: #010101; }
.btn-black:hover, 
.btn-black:focus, 
.btn-black:active, 
.btn-black.active, 
.open .dropdown-toggle.btn-black	{ color: #ffffff; background-color: #222; border-color: #121212; }
    

    
/* BOOTSTRAP FIVE COLUMNS */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
} 


.text-blink { 
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear; 
    animation-iteration-count: infinite;
} 

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; } 
}

@-webkit-keyframes blinker { 
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; } 
} 

@keyframes blinker { 
    0% { opacity: 1.0; } 
    50% { opacity: 0.3; } 
    100% { opacity: 1.0; } 
}

.pulse-button {
  box-shadow: 0 0 0 0 rgba(224, 98, 56, 0.5) !important;
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1); }

.pulse-button:hover {
  -webkit-animation: none;
  -moz-animation: none;
  animation: none; }

@-webkit-keyframes pulse {
  to { box-shadow: 0 0 0 45px rgba(224, 98, 56, 0); } }

@-moz-keyframes pulse {
  to { box-shadow: 0 0 0 45px rgba(224, 98, 56, 0); } }

@keyframes pulse {
  to { box-shadow: 0 0 0 45px rgba(224, 98, 56, 0); } }
    
    
.shine{
	position: relative;
}    
.shine::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.shine:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}        


.fileUpload {
    position: relative;
    overflow: hidden;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.group-upload .form-control{
	text-align: right;	
}

.group-upload .input-group-btn{
	position: absolute;
}    